Error

two or more packages specified (libgivaro9 libsane-extras)